Subject: Review and then cut and past into a message to [email-masked]
From: [email-masked]
To: pr <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 11:10:13 -0700 (PDT)

Matt Quayle
Senior Producer
Squawk Box
CNBC TV

Dear Matt:

If you read the transcripts from this morning, I think you will see how we would not be out of line in recommending that James Cramer's status as a CNBC guest anchor be questioned.

Shooting from the hip about non-existent Justice Department investigations and unfounded allegations and then, when questioned, defending himself by affirming repeatedly "I am not on thin ice here" is absolutely inconsistent with his role on the show.

The business fundamentals at Enron are sound.  Our earnings guidance has not changed.  At the same time, we recognize that our investor confidence has dropped due to issues involving related transactions.  We in no way object to your candid and professional coverage of this.  We do, however, object to a portfolio manager (with positions in the energy sector) who has been put in a journalistic position "going off" on our company with no facts.  It is inappropriate, if not libelous.  We were, at least, grateful that the CNBC people on the set stopped his wild conjecturing.

We consider CNBC to be the gold standard for broadcast business journalism.  Today's performance by James Cramer was bottom of the barrel - the worst I've seen.  Later in the show, James says, "I'm all fired up."  We think "fired" would be appropriate.

Thanks for hearing me out on this.

Mark Palmer

Vice President, Corporate Communications